html       { text-align: center; margin: 0 auto }
body       { margin: 0 auto; margin-bottom: 10px; background-color: black; 
		line-height: 15px; font-size: 13px; font-family: Arial; color: white }

a:link     { text-decoration: none; color: #999999 }
a:visited  { text-decoration: none; color: #999999 }
a:hover    { text-decoration: none; color: #CC0000 }

table      { border: 0px; border-collapse: collapse; }
td         { border: 0; padding: 0; vertical-align: top; text-align: left }
img        { border: 0 }

h1		{ font-size:26px; line-height:35px; color:#CC0000; font-family:Bookman Old Style; font-weight:normal; 
		  margin:0; width:230px; margin-left:50px; margin-top:110px; font-variant:small-caps }
h2		{ font-size:16px; line-height:20px; color:#814300; font-family:Verdana; font-weight:normal; 
		  margin:0; width:230px; text-align:center }
.punkt		{ margin:0;font-size:1px;line-height:1px }

#kontener       { text-align: left; margin-left: auto; margin-right: auto; width: 715px }

.top		{ width:715px; height:200px; background-image:url('grafika/top.jpg') }

.kol-l		{ width:478px }
.kol-s		{ width:7px; background-image:url('grafika/oddzielnik.jpg') }
.kol-p		{ width:230px }

.tresc		{ margin-left:30px; margin-right:30px; text-align:justify }
.nagl		{ margin-left:20px; margin-bottom:15px; line-height:25px; font-size:18px; font-variant:small-caps }
.obr		{ margin-left:20px; margin-bottom:15px }
.kon		{ margin-left:20px; line-height:17px; }

.stopka		{ margin-top:0;text-align:center;line-height:25px }
